@import url(https://fonts.bunny.net/css?family=dm-sans:400,500,700|fahkwang:400,500,500,600,700);
@import url(../../css/vendors/bootstrap.min.css);
@import url(../../css/plugins/animate.min.css);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
main {
  display: block;
  clear: both;
}
thead {
  font-weight: 600;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
}
input,
select,
button,
textarea {
  font-family: "Fahkwang", sans-serif;
  font-size: 14px;
}
*:focus,
select:focus,
.custom-select:focus,
button:focus,
textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
  outline: none !important;
  box-shadow: none !important;
}
input:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
li.hr span {
  width: 100%;
  height: 1px;
  background-color: #e4e4e4;
  margin: 20px 0;
  display: block;
}
::-moz-selection {
  background: #069;
  color: #fff;
}
::selection {
  background: #069;
  color: #fff;
}
::-moz-selection {
  background: #069;
  color: #fff;
}
::-moz-placeholder {
  color: #E8E9ED;
  opacity: 1;
}
::placeholder {
  color: #E8E9ED;
  opacity: 1;
}
:-ms-input-placeholder,
::-webkit-input-placeholder {
  color: #E8E9ED;
  opacity: 1;
}
*:focus,
select:focus,
.custom-select:focus,
button:focus,
textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
  outline: none !important;
  box-shadow: none;
}
.img-responsive {
  max-width: 100%;
}
body {
  font-family: "Fahkwang", sans-serif;
}
.color-linear {
  background: linear-gradient(267.12deg, #0FA7FD 41.62%, #1ab9fd 104.4%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
h1,
h5{
  font-family: "Fahkwang", sans-serif;
  font-weight: 600;
}
h1{
  font-size: 60px;
  line-height: 80px;
}
h5{
  font-size: 18px;
  line-height: 30px;
  font-weight: 400 !important;
}
.font-lg,
.font-md{
  font-weight: 400;
}
.font-lg {
  font-size: 18px;
  line-height: 30px;
}
.font-md {
  font-size: 16px;
  line-height: 28px;
}
.bg-100 .stroke-gradient {
  color: #f0fafd;
}
.color-gradient {
  background: linear-gradient(90deg, #1ED760 21%, #0FA7FD 77%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  width: fit-content;
}
.bg-0 {
  background-color: #000000 !important;
}
.dark-mode img.light-mode {
  display: none;
}
.dark-mode img.dark-mode {
  display: block;
}
.dark-mode .footer.is-mode .menu-footer li a {
  color: #FFFFFF;
}
.section .is-mode .bg-0 {
  background-color: #fff !important;
}
.dark-mode .is-mode .bg-0 {
  background-color: #FFF !important;
}
.dark-mode .is-mode .color-0 {
  color: #171819;
}
.dark-mode .is-mode .bd-200 {
  border-color: #393939 !important;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
.page-item:not(:first-child) .page-link {
  margin-left: 0px;
}
.border-bottom {
  border-bottom: 1px solid #E8E9ED !important;
}
.menu-mobile {
  display: none;
  text-decoration: none;
}
.menu-mobile .item-menu {
  display: flex;
  align-items: center;
}
.menu-mobile .item-menu img {
  margin-left: 15px;
}
a {
  text-decoration: none;
}
.scroll-zoom-in {
  transform: scale(1);
}
.scroll-zoom-in-2 {
  transform: scale(0.5);
}
.scroll-zoom-out {
  transform: scale(1);
}
.reveal-text-cover {
  max-height: 120px;
  overflow: hidden;
}
.reveal-text-cover .reveal {
  visibility: hidden;
  position: relative;
  width: 80%;
  height: 80%;
  max-width: 500px;
  overflow: hidden;
}
.opacity-08 {
  opacity: 0.8;
}
.img-grey {
  filter: grayscale(100%);
  transition-duration: 0.6s;
}
.img-grey:hover {
  filter: none;
  transition-duration: 0.6s;
}
a,
button,
img,
input,
span,
h4 {
  transition: all 0.3s ease 0s;
}
@keyframes jump {
  0% {
    transform: translate3d(0, 20%, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.jump {
  transform-origin: 0;
  animation: jump 0.5s linear alternate infinite;
}
@keyframes zoomInOut {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(0.8);
  }
}
body {
  font-family: "Fahkwang", sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-style: normal;
  font-weight: 500;
  position: relative;
}
@keyframes fill {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.text-bg-img {
  background: url("../imgs/page/homepage3/text-bg.png") top center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: cover;
}
.text-opacity span {
  opacity: 0.2;
}
.btn {
  border-radius: 4px;
  padding: 10px 0px 10px 22px;
  font-family: "Fahkwang", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
  position: relative;
}
.btn.btn-gradient {
  padding: 12px 30px !important;
  border-radius: 100px;
  background: linear-gradient(90deg, #1ED760 0%, #0FA7FD 100%);
  color: #FFFFFF;
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: 700;
  min-width: 180px !important;
}
.btn.btn-gradient:hover {
  background: linear-gradient(90deg, #0FA7FD 0%, #1ED760 100%);
  transition: all 7s;
}
.btn.btn-default {
  padding: 15px 30px;
  border-radius: 100px;
  background-color: #0C0D0E;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  min-width: 180px !important;
}
.btn.btn-default:hover {
  background-color: #4a4a4a;
  color: #FFFFFF;
}
.btn.btn-default img {
  display: inline-block;
  vertical-align: middle;
}
body:not(.is-mobile).alith-smooth-scroll {
  overflow: hidden !important;
}
body:not(.is-mobile).alith-smooth-scroll .scroll-container {
  width: auto;
  height: 100vh;
  overflow: auto;
  margin: 0;
}
.scroll-container,
section {
  max-width: 100%;
  overflow: hidden;
}
section.overflow-unset,
.section.overflow-unset,
.overflow-unset {
  overflow: unset !important;
}
.scrollbar-track {
  background: transparent !important;
  z-index: 99999 !important;
  transition: background 0.2s ease-in-out;
}
.scrollbar-track:hover {
  background: rgba(222, 222, 222, 0.15) !important;
}
.scrollbar-thumb {
  background: #ddd !important;
  opacity: 0.25;
  transition: opacity 0.2s ease-in-out;
}
.scrollbar-track:hover .scrollbar-thumb {
  opacity: 0.5;
}
.scroll-to-top {
  position: absolute;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  background: linear-gradient(90deg, #1ED760 0%, #0FA7FD 100%);
  width: 52px;
  height: 52px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  z-index: 99;
  color: #fff;
  font-size: 24px;
  font-weight: 900;
}
.cursor {
  position: fixed;
  z-index: 9999999;
  pointer-events: none;
}
.cursor span.dot {
  position: fixed;
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
  background-color: #707070;
  pointer-events: none;
  mix-blend-mode: difference;
}
.cursor span.play,
.cursor span.drag,
.cursor span.view {
  position: relative;
  opacity: 0;
  visibility: hidden;
  display: none;
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  background-color: #1A1C1E;
  border-radius: 50%;
  font-family: "Fahkwang", sans-serif;
  color: #F1F1F1;
  font-size: 18px;
  mix-blend-mode: unset;
}
.cursor span.play img,
.cursor span.drag img,
.cursor span.view img {
  display: block;
  position: absolute;
  left: 50%;
  top: 16px;
  animation: zoomInOut 1s infinite;
}
.cursor span.play span,
.cursor span.drag span,
.cursor span.view span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1;
  top: 50%;
}
.cursor.cursor-play span.play {
  display: block;
  opacity: 1;
  visibility: visible;
  transition-duration: 0.3s;
  transform: scale(1);
}
.cursor.cursor-play span.play img {
  margin-left: -12px;
}
.cursor.cursor-drag span.drag {
  display: block;
  opacity: 1;
  visibility: visible;
  transition-duration: 0.3s;
  transform: scale(1);
}
.cursor.cursor-drag span.drag img {
  margin-left: -12px;
}
.cursor.cursor-view span.view {
  display: block;
  opacity: 1;
  visibility: visible;
  transition-duration: 0.3s;
  transform: scale(1);
}
.cursor.cursor-view span.view img {
  margin-left: -8px;
}
.follower {
  pointer-events: none;
  position: fixed;
  transition: all 0.09s ease;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  background-color: transparent;
  mix-blend-mode: difference;
  border: 1px solid #707070;
  z-index: 9999999;
}
.parallax-image {
  transform: scale(1.2);
  transform-origin: 50% 100%;
}
.scoll-reduce-border-wraper {
  overflow: hidden;
  border-radius: 60px;
}
.page-loader {
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 99999;
  display: flex;
}
.page-loader .page-loader-logo {
  display: inline;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.bar {
  width: 10vw;
  height: 100vh;
  background: #1a1a1a;
}
.hide-animation {
  animation-name: fadeOut;
  animation-duration: 1s;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.header {
  padding: 0px 78px;
  float: left;
  width: 100%;
  position: relative;
  background-color: transparent;
  z-index: 9;
  position: fixed;
  top: 0px;
  left: 0px;
}
.header .main-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.header .main-header .header-account .dark-light-mode {
  height: 30px;
  width: 30px;
  background: url(../imgs/template/icons/dark.svg) no-repeat center;
  display: inline-block;
}
.header .main-header .header-account .dark-light-mode.dark-mode {
  background: url(../imgs/template/icons/light.svg) no-repeat center;
}
.header .main-header .header-account .menu-mobile {
  display: inline-block;
  margin: 0px 0px 0px 20px;
}
.header .nav-main-menu {
  width: auto;
  padding: 0px 0px 0px 10px;
  float: none;
}
.header .main-menu>li {
  padding: 23px 0px 23px 0px;
}
.header .main-menu li {
  float: left;
  position: relative;
  text-align: left;
}
.header .main-menu li.has-children>a::after {
  content: "";
  background: url(../../imgs/template/icons/angle-down.svg) no-repeat center;
  height: 8px;
  width: 12px;
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -4px;
  filter: invert(100%);
}
.header .main-menu li.hr {
  padding: 0px 22px;
}
.header .main-menu li.hr span {
  background-color: #E8E9ED;
  height: 1px;
  width: 100%;
  display: block;
  margin: 5px 0;
}
.header .main-menu li a {
  font-family: "Fahkwang", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: #000;
  line-height: 24px;
  display: block;
  padding: 10px 33px 11px 15px;
  text-decoration: none;
  position: relative;
  cursor: default;
}
.header .main-menu li a .stick {
  color: #000 !important;
}
.header .main-menu li a:hover i {
  opacity: 1;
  transition: 0.2s;
}
.header .main-menu li a i {
  font-size: 12px;
  margin-right: 8px;
  opacity: 0.38;
  transition: 0.2s;
}
.header .main-menu li div.sub-menu {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.2s;
  position: absolute;
  top: 100%;
  right: -25rem;
  z-index: 999999;
  min-width: 220px;
  width: 1121px;
  border-radius: 21px;
  padding: 10px 22px;
  background-color: #171819;
  border: 1px solid #5c5c5c;
  box-shadow: 0px 5px 30px rgba(19, 27, 34, 0.12);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  display: none;
}
.header .main-menu li div.sub-menu .menu-inner {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  top: auto;
  left: auto;
  opacity: 1;
  visibility: visible;
  border: 0px;
  background-color: transparent;
  box-shadow: none;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  padding: 1rem 0;
}
.header .main-menu li div.sub-menu .menu-inner li {
  width: 100%;
  padding-right: 0px;
}
.header .main-menu li div.sub-menu .menu-inner li a {
  padding-left: 22px;
  padding-right: 22px;
  border-radius: 50px;
}
.header .main-menu li div.sub-menu .menu-inner li a img {
  height: 50px;
  width: auto;
  margin-right: 15px;
}
.header .main-menu li ul {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.2s;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 124;
  min-width: 250px;
  border-radius: 21px;
  padding: 10px 12px;
  background-color: #171819;
  border: 1px solid #5c5c5c;
  box-shadow: 0px 5px 30px rgba(19, 27, 34, 0.12);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.header .main-menu li ul li {
  width: 100%;
  margin-bottom: 2px;
}
.header .main-menu li ul li a {
  font-size: 14px;
  line-height: 1;
  color: #ffffff;
  position: relative;
  padding: 9px 22px;
  transition: 0.2s;
  border-radius: 50px;
  cursor: pointer;
}
.header .main-menu li ul li a b {
  font-size: 18px;
  font-weight: 900;
  background: linear-gradient(90deg, #1ED760 21%, #0FA7FD 77%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.header .main-menu li ul li a:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 80px;
  background: linear-gradient(90deg, transparent, #0FA7FD);
  animation: comet2 2s infinite linear;
}
.header .main-menu li ul li a.icn-bx:hover:after {
  content: none;
}
.header .main-menu li ul li a.icn-bx h5 {
  position: relative;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

.header .main-menu li ul li a.icn-bx h5:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 80px;
  background: linear-gradient(90deg, transparent, #0FA7FD);
  animation: comet2 2s infinite linear;
}
@keyframes comet2 {
  0% {
    left: 0;
    transform: translate(0%);
  }
  100% {
    left: 55%;
    transform: translate(0%);
  }
}
.header .main-menu li ul li a:hover {
  transition: 0.2s;
}
.header .main-menu li ul li a.closer {
  padding: 8px 22px 8px 22px;
}
.header .main-menu li ul li ul {
  top: 0px;
  left: 100%;
}
.header .main-menu li:hover>ul,
.header .main-menu li:hover>.sub-menu {
  opacity: 1;
  visibility: visible;
  display: block;
}
.header .main-menu li:hover>ul li,
.header .main-menu li:hover>.sub-menu li {
  width: 100%;
}
.sticky-bar.stick {
  animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.05);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1004;
  left: 0;
  transition: all 0.3s ease 0s;
  border-bottom: 1px solid #5c5c5c;
  background: #222222b6;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.perfect-scroll {
  width: 100%;
  max-width: 530px;
  padding: 0px 20px 0px 20px;
  margin: auto;
  display: inline-block;
  max-height: 100%;
  text-align: left;
}
.btn-close {
  position: absolute;
  top: 25px;
  right: 83px;
  height: 35px;
  width: 35px;
  background: url(../../imgs/template/icons/close-btn.svg) no-repeat center;
  z-index: 12;
  cursor: pointer;
}
.comet-horizontal {
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 80px;
  background: linear-gradient(90deg, transparent, #0FA7FD);
  animation: comet 5s infinite linear;
}
@keyframes comet {
  0% {
    left: 0;
    transform: translate(-100%);
  }
  100% {
    left: 100%;
    transform: translate(0%);
  }
}
.mobile-header-wrapper-style {
  position: fixed;
  top: 0px;
  max-width: 100%;
  width: 100%;
  min-height: 100vh;
  bottom: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  background-color: #ffffff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.09);
  z-index: 999999;
  padding-top: 0px;
}
.mobile-header-wrapper-style .mobile-logo {
  position: absolute;
  top: 25px;
  left: 90px;
}
.mobile-header-wrapper-style .mobile-snow {
  bottom: 20%;
  right: 10%;
  position: absolute;
}
.mobile-header-wrapper-style .ps__rail-y,
.mobile-header-wrapper-style .ps__rail-x {
  display: none;
}
.mobile-header-wrapper-style.sidebar-visible {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner {
  padding: 0px 0px 0px 0px;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 100vh;
  background-color: #171819;
  background-image: linear-gradient(rgba(255, 255, 255, 0.04) 2px, transparent 2px), linear-gradient(90deg, rgba(255, 255, 255, 0.04) 2px, transparent 2px), linear-gradient(rgba(255, 255, 255, 0.02) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.02) 1px, transparent 1px);
  background-size: 50px 50px, 50px 50px, 5px 5px, 5px 5px;
  background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-logo {
  position: relative;
  border-bottom: 1px solid #E8E9ED;
  padding: 15px 30px 15px 30px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-logo img {
  width: 60px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
  background-color: #ffffff;
  align-items: center;
  align-self: center;
  border-bottom: 0;
  margin-bottom: 15px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area {
  min-height: 100vh;
  padding: 0px;
  text-align: center;
  display: flex;
  align-items: center;
  height: 100%;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu {
  max-width: 100%;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li {
  display: block;
  position: relative;
  padding: 25px 0;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li:last-child {
  border-bottom: none;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.has-children .menu-expand {
  right: 0;
  position: absolute;
  cursor: pointer;
  z-index: 9;
  text-align: center;
  font-size: 12px;
  display: block;
  width: 30px;
  height: 83px;
  line-height: 83px;
  top: 5px;
  color: #E8E9ED;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.has-children .menu-expand svg {
  height: 12px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.has-children .menu-expand i {
  font-size: 18px;
  font-weight: 300;
  opacity: 0.5;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.has-children.active>.menu-expand {
  background: transparent;
  transform: rotate(-180deg);
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.has-children.active>.menu-expand i::before {
  content: "\f113";
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li a {
  font-size: 2.90em;
  line-height: 60px;
  font-family: "Fahkwang", sans-serif;
  text-transform: capitalize;
  font-weight: 500;
  position: relative;
  display: inline-block;
  color: #F1F1F1;
  transition-duration: 0.2s;
  text-decoration: none;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li a i {
  margin-right: 5px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li a:hover {
  color: #0FA7FD;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul {
  padding: 15px 0 0px 10px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li {
  padding: 0px 0;
  border-bottom: none;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li.has-children .menu-expand {
  top: 0px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li:hover a {
  padding-left: 13px;
  transition-duration: 0.2s;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li a {
  font-size: 26px;
  line-height: 45px;
  display: block;
  font-weight: 400;
  color: #CBCFD3;
  padding-left: 10px;
  position: relative;
  transition-duration: 0.2s;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li ul {
  margin-top: 0;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li.has-children.active {
  padding-bottom: 0;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li.hr {
  padding: 0 0 0 10px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li.hr span {
  background-color: #E8E9ED;
  height: 1px;
  width: 100%;
  display: block;
  margin: 5px 0;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li:hover>a {
  color: #1ED760;
  padding-left: 3px;
  transition-duration: 0.2s;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-header-border nav {
  display: inline-block;
  width: 100%;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .site-copyright {
  font-size: 12px;
  color: #E8E9ED;
  padding-bottom: 20px;
}
.footer {
  background-color: #FFFFFF;
}
.footer .menu-footer {
  display: flex;
  margin: 18px -10px 0px -10px;
  flex-wrap: wrap;
}
.footer .menu-footer li {
  list-style: none;
  margin-bottom: 2px;
  width: 100%;
  padding: 0px 10px;
}
.footer .menu-footer li a {
  color: #0C0D0E;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
  display: block;
  padding: 0px 0px 0px 0px;
  transition-duration: 0.2s;
  letter-spacing: 0.3px;
  position: relative;
}
.footer .menu-footer li a:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 80px;
  background: linear-gradient(90deg, transparent, #0FA7FD);
  animation: comet3 2s infinite linear;
}
@keyframes comet3 {
  0% {
    left: 0;
    transform: translate(0%);
  }
  100% {
    left: 35%;
    transform: translate(0%);
  }
}
.footer-bottom {
  padding: 20px 0;
}
.footer-2 {
  border-top: 1px solid #5c5c5c;
  margin-top: 20px;
}
footer a {
  text-decoration: none;
}
.icon-socials {
  display: inline-block;
  margin-right: 30px;
  line-height: 22px;
  transition-duration: 0.2s;
  vertical-align: middle;
  font-size: 30px;
  background: linear-gradient(90deg, #1ED760 0%, #0FA7FD 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  width: fit-content;
}
.icon-socials:last-child {
  margin-right: 0px;
}
.icon-socials:hover {
  transform: translateY(-3px);
  transition-duration: 0.2s;
}
.box-footer-top {
  padding: 30px 78px 10px;
  margin-bottom: 0px;
}
.pt-80{
  padding-top: 80px;
}
.mtb-20 {
  margin: 20px 0;
}
.mt-15 {
  margin-top: 15px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.ml-10 {
  margin-left: 10px !important;
}
.block-service-section-1 {
  padding-top: 100px !important;
  padding-bottom: 40px !important;
}
.parent-image,.card{
  border-radius: 20px;
}
.bg-f5 {
  background-color: #F5F5F5;
}
.color-9000 {
  background: -webkit-linear-gradient(#1ED760, #0FA7FD);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.px-78 {
  padding: 0 78px;
}
.footer-bottom a {
  color: #FFFFFF;
}
.master-point-image img {
  width: 100%;
  object-fit: cover;
  border: 1px solid transparent;
  border-radius: 20px;
}
.actor-social {
  display: flex;
  justify-content: space-between;
}
.actor-social a img {
  height: 100px;
  width: 100px;
  object-fit: contain;
}
.text-align-right {
  text-align: right;
}
.master-point-content {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.pointer-title h1 {
  font-size: 28px;
  line-height: normal;
  margin-bottom: 9px;
  border-bottom: 1px solid #000;
}
.pointer-sub-title h1,
.pointer-notable-work h1 {
  font-size: 23px;
  font-weight: 500;
  margin-bottom: 9px;
  line-height: normal;
}
.imdblinks p,
.wikipedialink p {
  font-size: 14px;
  font-weight: 900;
  line-height: normal;
  margin: 0 0 0 10px;
}
.imdblinks {
  display: flex;
  align-items: center;
}
.wikipedialink {
  display: flex;
  align-items: center;
}
.pointer-notable-work {
  margin-top: 10px;
}
.pointer-summary p {
  font-size: 13px;
  text-align: justify;
  line-height: 24px;
}
.work-title h4 {
  font-size: 20px;
  font-weight: 500;
}
.work-summary p {
  font-size: 13px;
  line-height: 24px;
}
.footer-bottom a {
  color: #FFFFFF;
}
.footer-bottom p,
h5 {
  color: #FFFFFF;
}
.color-901 {
  color: #FFFFFF;
}
.actors-info h5 {
  color: #000 !important;
  text-decoration: underline;
}
.main-gallery {
  height: auto;
  width: 100%;
}
.gallery{
  display: flex;
  justify-content: center;
}
.gallery-heading{
  width: 100%;
  text-align: center;
}
.gallery-heading h1{
  font-size: 28px;
  line-height: normal;
  font-weight: 500;
}
.parent-image {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  width: 300px;
  height: auto;
  color: #000;
}
.parent-image:last-child{
  margin-right: 0;
}
.parent-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.parent-image p {
  text-align: center;
}
.lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999999;
}
.lightbox img {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);
}
.close-btn {
  position: absolute;
  top: 20px;
  right: 15px;
  cursor: pointer;
  color: #fff;
  font-size: 50px;
}
.hidden-images {
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.hidden-images img {
  width: 600px;
  height: 600px;
  display: none;
}
.hidden-images img:first-child {
  display: none;
}
.lightbox-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translate(0, -50%);
}
.lightbox-nav button {
  background: none;
  border: none;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
}
.lightbox-thumbnails {
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 20px;
  width: 100%;
}
.lightbox-thumbnail {
  margin: 0 10px;
  cursor: pointer;
  height: 100px;
  width: 100px;
}
.lightbox-thumbnail img {
  width: 100%;
  height: 100px;
  object-fit: cover;
}
.image-light {
  display: none;
}
.nav-main-menu ul.main-menu li a {
  color: black;
}
.nav-scrolled ul.main-menu li a {
  color: white;
}
.header.nav-scrolled .main-menu li.has-children>a::after {
  filter: invert(0%);
}
@media (max-width: 1399.98px) {
  .header .main-header .header-left .header-nav {
    width: 86%;
  }
}
@media (max-width: 1199.98px) {
  .header {
    padding: 15px 0;
  }
  .header .main-header .header-left .header-nav {
    width: 0%;
  }
}
@media (max-width: 991.98px) {
  .mx0-1 {
    margin: 12px 0;
  }
  .footer .menu-footer {
    margin: 0px -10px 0px -10px;
  }
  .py-5{
    padding-bottom: 0 !important;
  }
  .master-point-image img{
    width: fit-content;
  }
  .box-footer-top {
    padding: 30px 0 10px;
    margin-bottom: 0px;
  }
  .px-78 {
    padding: 0;
  }
  .mobile-header-wrapper-style .mobile-logo {
    top: 15px;
    left: 12px;
  }
  .btn-close {
    right: 5px;
  }
  .mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area {
    align-items: start;
  }
  .mobile-header-active .perfect-scroll {
    margin: 90px auto;
  }
  .footer .logo-footer img {
    max-width: 120px;
  }
  .footer .text-lg-start {
    text-align: left !important;
  }
  .text-blog-big {
    font-size: 248px;
    line-height: 398px;
  }
  .menu-mobile {
    display: block;
  }
}
@media (max-width: 768px) {
  .hidden-images {
    width: 80%;
  }
}
@media (max-width: 575.98px) {
  .lightbox-thumbnail {
    margin: 0;
    cursor: pointer;
    height: 100px;
    width: 100px;
  }
  .hidden-images img {
    height: auto; 
  }
  .close-btn {
    font-size: 30px;
    top: 30px;
  }
  .parent-image {
    margin-right: 0;
    width: fit-content;
  }
  .footer-bottom .mr-50 {
    margin-right: 0px !important;
  }
  .mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li a {
    font-size: 30px;
    line-height: 60px;
  }
  .mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li ul li a {
    font-size: 25px;
  }
}
@media (max-width: 499.98px) {
  .footer .menu-footer li {
    width: 100%;
  }
  .footer {
    background-position: top 80px right 3%;
    background-size: 50px;
  }
  .header .main-header .header-account .menu-mobile {
    margin: 0px 0px 0px 10px;
  }
}
@media (max-width: 349.98px) {
  .perfect-scroll {
    width: 100%;
  }
}
